body{
			/*font-size: 1.2em;*/
			background-image: none;
			background-color: #364362;
			line-height: 1.2;
			/*background-image: url("AUDINYS2.jpg");*/
			background-position: center;
			background-size: 500px 500px;	
				}
		a {
				text-decoration: none;
				}
		a:hover{
				text-decoration: none;
				color: rgb(241, 238, 60);
				}
	    a:focus{
				text-decoration: none;
    			color: white; 
				}
		.col-sm-12{
				padding: auto auto;
				}
		.pavadinimas{
				font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
				}
				.pavadinimas{
   				font-size: 1.8em;
   				color: rgb(245, 191, 13);
    			margin: 50px auto;
				position: relative;
   				text-align: center;
   				text-shadow: 2px 2px #4e4646;
   				width: auto;
				}	
		
		.zenklas{
				width:150px;
				height: auto;
				display: block;
  				margin-left: auto;
 				margin-right: auto;
				margin-top: 50px;
				}
		.tekstas{
				font-size: 1.8em;
   				color: white;
				position: relative;
   				text-align: left;
   				text-shadow: 2px 2px #4e4646;
   				width: 100%;
				margin: 0.8em auto;
				}
		b{
				color: rgb(245, 229, 139);
		 		}
        .apacia_mint{
                    width: 100%;
                    color: rgb(245, 191, 13);
                    text-align: center;
                    }
